<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <LinearLayout
        android:id="@+id/lin_body"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingTop="15dp"
        android:paddingBottom="15dp"
        android:background="@color/platform_white"
        android:orientation="vertical">

        <TextView
            android:id="@+id/text_more"
            android:layout_width="110dp"
            android:layout_height="30dp"
            android:text="查看更多"
            android:textSize="14sp"
            android:gravity="center"
            android:layout_gravity="center_horizontal"
            android:visibility="gone"
            tools:visibility="visible"
            android:textColor="@color/platform_google_green"
            android:background="@drawable/platform_bg_radius_line_green_20"/>

        <TextView
            android:id="@+id/text_null"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:drawableTop="@drawable/platform_ydlcommon_blank"
            android:gravity="center"
            android:drawablePadding="10dp"
            android:textColor="@color/platform_gray7"
            android:visibility="gone"
            tools:visibility="visible"/>
    </LinearLayout>

</RelativeLayout>